[doc]
name = "Definable Sets"
bundle = "https://data1.fullyjustified.net/tlextras-2022.0r0.tar"

extra_paths = [
	"../../resources"
]

[doc.metadata]
publish = true
show_solutions = true
title = "Definable Sets"
description = ""
favorite = false


[[output]]
shell_escape = false
tex_format = "latex"
type = "pdf"

name = "handout"
inputs = [
	{ inline = "\\def\\argNoSolutions{1}" },
	"week 1.tex"
]


[[output]]
shell_escape = false
tex_format = "latex"
type = "pdf"

name = "solutions"
inputs = [
	{ inline = "\\def\\argYesSolutions{1}" },
	"week 1.tex"
]
